import e32

if e32.s60_version_info>=(3,0):
    import imp
    _hack = imp.load_dynamic('_hack', 'z:\\sys\\bin\\_hack.pyd')
    
else:
    import _hack

del e32, imp #remove unnecessary names from namespace
from _hack import *
del _hack